Squirry - SPIP 1.92 - Site de tests Version php utilisée actuellement : 5.6.33 Squirry - SPIP 1.92 - Site de tests Version php utilisée actuellement : 5.6.33
spip192.jermer.fr
Accueil du site > Développements > Plugins actifs sur un site Spip > Plugin plugins_actifs version 0.3 pour Spip 1.92

Plugin plugins_actifs version 0.3 pour Spip 1.92

dimanche 4 mars 2007


Le plugin a été modifié pour tenir compte des changements apportés à la table metas. Cette version est devenue obsolète. Voir la version 0.51

Il est donc compatible avec la version 1.92 de Spip. pour spip 1.91 voir l’article 28

Il est possible d’afficher la liste des plugins actifs dans un squelette en utilisant <INCLURE{fond=plugins_actifs}>, si le plugin est actif. Voir

En déplaçant le fichier plugins_actifs.html dans le répertoire /squelettes, il n’est plus nécessaire d’activer le plugin. Voir son application

Il est aussi possible d’utiliser ce fichier comme modèle. Pour cela, il suffit de le recopier dans un sous-répertoire de /squelettes appelé /squelettes/modeles (si pas de dossier /squelettes il est possible de le placer dans /dist/modeles/.

Exemple 1
Exemple 2

Selon le squelette utilisé, il sera peut-être nécessaire d’adapter vos css. Il reste un advertissement (Tidy) à cause de la fermeture de la balise multi. Tout retour est le bienvenu.

Voir les versions suivantes



Suivre la vie du site RSS 2.0 | Plan du site | Espace privé | SPIP

34 plugins actifs avec Spip 1.9.2o [19288]

En utilisant ce site, vous acceptez l’utilisation de cookies à des fins de personnalisation du contenu.


 
2007-03-04 22:58:13